Subject: Re: new coolview produces bash crash
From: [email-masked] (Alex)

7 Nov 1997 17:44:51 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Earnie Boyd <[email-masked]>
Cc: [email-masked], [email-masked]

My guess is that you're not using binary mounts.  I'm not sure how to
_re_mount your / partition as binary, but if you want to go into your
registry and schmuck around in there, that'll also do the trick.

On Fri, 7 Nov 1997, Earnie Boyd wrote:

> I'm not sure, I'm not using ntemacs.  Maybe others can help.
> 
> >From: William L Anderson <[email-masked]>
[..]
> >Ernie, thanks, but now I get (at least in ntemacs):
> >
> >bash.exe: c:\/.bashrc: error 0 at startup
> >
> >and every command (e.g. ls) results in
> >bash.exe: ls^M: command not found
> >
> >In a cmd.exe shell I get a ulimit illegal option error.
> >
> >any further help?

P.S. perhaps someone could trim the extra headers and signatures, PLEASE!

- alex

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".